<?xml version="1.0" encoding="UTF-8"?>
<?oasis-xml-catalog catalog="catalog.xml"?>
<?oxygen RNGSchema="ECONO_senses.rng" type="xml"?>
<teiCorpus xmlns="http://www.tei-c.org/ns/1.0" xmlns:nkjp="http://www.nkjp.pl/ns/1.0" xmlns:xi="http://www.w3.org/2001/XInclude" xmlns:xlink="http://www.w3.org/1999/xlink">
<xi:include href="NKJP_1M_header.xml"/>
<TEI>
<xi:include href="header.xml"/>
<text xml:lang="pl">
<body>
<p xml:id="senses_1.1-ab">
<s xlink:href="ann_segmentation.xml#segm_1.1-s" xml:id="senses_1.1-s">
<seg xlink:href="ann_segmentation.xml#segm_1.12-seg" xml:id="senses_1.12-seg">
<fs type="sense">
<f fVal="ECONO_WSI.xml#udzial.3" name="sense"/>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.21-seg" xml:id="senses_1.21-seg">
<fs type="sense">
<f fVal="ECONO_WSI.xml#fundusz.2" name="sense"/>
</fs>
</seg>
</s>
</p>
<p xml:id="senses_1.2-ab">
<s xlink:href="ann_segmentation.xml#segm_1.2-s" xml:id="senses_1.2-s">
<seg xlink:href="ann_segmentation.xml#segm_1.37-seg" xml:id="senses_1.37-seg">
<fs type="sense">
<f fVal="ECONO_WSI.xml#zloty.4" name="sense"/>
</fs>
</seg>
</s>
</p>
<p xml:id="senses_1.3-ab">
<s xlink:href="ann_segmentation.xml#segm_1.3-s" xml:id="senses_1.3-s">
<seg xlink:href="ann_segmentation.xml#segm_1.53-seg" xml:id="senses_1.53-seg">
<fs type="sense">
<f fVal="ECONO_WSI.xml#rzad.1" name="sense"/>
</fs>
</seg>
</s>
</p>
<p xml:id="senses_1.4-ab">
<s xlink:href="ann_segmentation.xml#segm_1.4-s" xml:id="senses_1.4-s">
<seg xlink:href="ann_segmentation.xml#segm_1.103-seg" xml:id="senses_1.103-seg">
<fs type="sense">
<f fVal="ECONO_WSI.xml#gospodarka.5" name="sense"/>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.122-seg" xml:id="senses_1.122-seg">
<fs type="sense">
<f fVal="ECONO_WSI.xml#rzad.1" name="sense"/>
</fs>
</seg>
</s>
</p>
<p xml:id="senses_1.5-ab">
</p>
<p xml:id="senses_1.6-ab">
</p>
<p xml:id="senses_1.7-ab">
<s xlink:href="ann_segmentation.xml#segm_1.7-s" xml:id="senses_1.7-s">
<seg xlink:href="ann_segmentation.xml#segm_1.150-seg" xml:id="senses_1.150-seg">
<fs type="sense">
<f fVal="ECONO_WSI.xml#rynek.3" name="sense"/>
</fs>
</seg>
</s>
</p>
<p xml:id="senses_1.8-ab">
<s xlink:href="ann_segmentation.xml#segm_1.8-s" xml:id="senses_1.8-s">
<seg xlink:href="ann_segmentation.xml#segm_1.168-seg" xml:id="senses_1.168-seg">
<fs type="sense">
<f fVal="ECONO_WSI.xml#rynek.3" name="sense"/>
</fs>
</seg>
</s>
</p>
<p xml:id="senses_1.9-ab">
<s xlink:href="ann_segmentation.xml#segm_1.9-s" xml:id="senses_1.9-s">
<seg xlink:href="ann_segmentation.xml#segm_1.183-seg" xml:id="senses_1.183-seg">
<fs type="sense">
<f fVal="ECONO_WSI.xml#rynek.3" name="sense"/>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.195-seg" xml:id="senses_1.195-seg">
<fs type="sense">
<f fVal="ECONO_WSI.xml#podstawa.3" name="sense"/>
</fs>
</seg>
</s>
</p>
<p xml:id="senses_1.10-ab">
<s xlink:href="ann_segmentation.xml#segm_1.10-s" xml:id="senses_1.10-s">
<seg xlink:href="ann_segmentation.xml#segm_1.223-seg" xml:id="senses_1.223-seg">
<fs type="sense">
<f fVal="ECONO_WSI.xml#rynek.3" name="sense"/>
</fs>
</seg>
</s>
</p>
<p xml:id="senses_1.11-ab">
<s xlink:href="ann_segmentation.xml#segm_1.11-s" xml:id="senses_1.11-s">
<seg xlink:href="ann_segmentation.xml#segm_1.266-seg" xml:id="senses_1.266-seg">
<fs type="sense">
<f fVal="ECONO_WSI.xml#rynek.3" name="sense"/>
</fs>
</seg>
</s>
</p>
<p xml:id="senses_1.12-ab">
</p>
<p xml:id="senses_1.13-ab">
</p>
<p xml:id="senses_1.14-ab">
<s xlink:href="ann_segmentation.xml#segm_1.14-s" xml:id="senses_1.14-s">
<seg xlink:href="ann_segmentation.xml#segm_1.380-seg" xml:id="senses_1.380-seg">
<fs type="sense">
<f fVal="ECONO_WSI.xml#wartosc.6" name="sense"/>
</fs>
</seg>
</s>
</p>
<p xml:id="senses_1.15-ab">
</p>
<p xml:id="senses_1.16-ab">
</p>
<p xml:id="senses_1.17-ab">
</p>
<p xml:id="senses_1.18-ab">
</p>
<p xml:id="senses_1.19-ab">
</p>
<p xml:id="senses_1.20-ab">
<s xlink:href="ann_segmentation.xml#segm_1.20-s" xml:id="senses_1.20-s">
<seg xlink:href="ann_segmentation.xml#segm_1.439-seg" xml:id="senses_1.439-seg">
<fs type="sense">
<f fVal="ECONO_WSI.xml#zmiana.1" name="sense"/>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.440-seg" xml:id="senses_1.440-seg">
<fs type="sense">
<f fVal="ECONO_WSI.xml#cena.1" name="sense"/>
</fs>
</seg>
</s>
</p>
<p xml:id="senses_1.21-ab">
</p>
<p xml:id="senses_1.22-ab">
<s xlink:href="ann_segmentation.xml#segm_1.22-s" xml:id="senses_1.22-s">
<seg xlink:href="ann_segmentation.xml#segm_1.469-seg" xml:id="senses_1.469-seg">
<fs type="sense">
<f fVal="ECONO_WSI.xml#rynek.3" name="sense"/>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.484-seg" xml:id="senses_1.484-seg">
<fs type="sense">
<f fVal="ECONO_WSI.xml#zmiana.1" name="sense"/>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.485-seg" xml:id="senses_1.485-seg">
<fs type="sense">
<f fVal="ECONO_WSI.xml#cena.1" name="sense"/>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.497-seg" xml:id="senses_1.497-seg">
<fs type="sense">
<f fVal="ECONO_WSI.xml#zmiana.1" name="sense"/>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.498-seg" xml:id="senses_1.498-seg">
<fs type="sense">
<f fVal="ECONO_WSI.xml#cena.1" name="sense"/>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.531-seg" xml:id="senses_1.531-seg">
<fs type="sense">
<f fVal="ECONO_WSI.xml#wartosc.5" name="sense"/>
</fs>
</seg>
</s>
</p>
<p xml:id="senses_1.23-ab">
</p>
<p xml:id="senses_1.24-ab">
</p>
<p xml:id="senses_1.25-ab">
<s xlink:href="ann_segmentation.xml#segm_1.25-s" xml:id="senses_1.25-s">
<seg xlink:href="ann_segmentation.xml#segm_1.582-seg" xml:id="senses_1.582-seg">
<fs type="sense">
<f fVal="ECONO_WSI.xml#podatek.1" name="sense"/>
</fs>
</seg>
</s>
</p>
<p xml:id="senses_1.26-ab">
</p>
<p xml:id="senses_1.27-ab">
<s xlink:href="ann_segmentation.xml#segm_1.27-s" xml:id="senses_1.27-s">
<seg xlink:href="ann_segmentation.xml#segm_1.596-seg" xml:id="senses_1.596-seg">
<fs type="sense">
<f fVal="ECONO_WSI.xml#podatek.1" name="sense"/>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.606-seg" xml:id="senses_1.606-seg">
<fs type="sense">
<f fVal="ECONO_WSI.xml#rynek.3" name="sense"/>
</fs>
</seg>
</s>
</p>
<p xml:id="senses_1.28-ab">
<s xlink:href="ann_segmentation.xml#segm_1.28-s" xml:id="senses_1.28-s">
<seg xlink:href="ann_segmentation.xml#segm_1.634-seg" xml:id="senses_1.634-seg">
<fs type="sense">
<f fVal="ECONO_WSI.xml#wartosc.5" name="sense"/>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.637-seg" xml:id="senses_1.637-seg">
<fs type="sense">
<f fVal="ECONO_WSI.xml#spolka.1" name="sense"/>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.652-seg" xml:id="senses_1.652-seg">
<fs type="sense">
<f fVal="ECONO_WSI.xml#spolka.1" name="sense"/>
</fs>
</seg>
</s>
</p>
<p xml:id="senses_1.29-ab">
<s xlink:href="ann_segmentation.xml#segm_1.29-s" xml:id="senses_1.29-s">
<seg xlink:href="ann_segmentation.xml#segm_1.656-seg" xml:id="senses_1.656-seg">
<fs type="sense">
<f fVal="ECONO_WSI.xml#rynek.3" name="sense"/>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.660-seg" xml:id="senses_1.660-seg">
<fs type="sense">
<f fVal="ECONO_WSI.xml#podatek.1" name="sense"/>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.671-seg" xml:id="senses_1.671-seg">
<fs type="sense">
<f fVal="ECONO_WSI.xml#udzial.2" name="sense"/>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.678-seg" xml:id="senses_1.678-seg">
<fs type="sense">
<f fVal="ECONO_WSI.xml#rynek.3" name="sense"/>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.694-seg" xml:id="senses_1.694-seg">
<fs type="sense">
<f fVal="ECONO_WSI.xml#cena.1" name="sense"/>
</fs>
</seg>
</s>
</p>
<p xml:id="senses_1.30-ab">
<s xlink:href="ann_segmentation.xml#segm_1.30-s" xml:id="senses_1.30-s">
<seg xlink:href="ann_segmentation.xml#segm_1.728-seg" xml:id="senses_1.728-seg">
<fs type="sense">
<f fVal="ECONO_WSI.xml#rynek.3" name="sense"/>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.741-seg" xml:id="senses_1.741-seg">
<fs type="sense">
<f fVal="ECONO_WSI.xml#cena.1" name="sense"/>
</fs>
</seg>
</s>
</p>
</body>
</text>
</TEI>
</teiCorpus>
